Web Server Incomplete Basic Authentication DoS

High Nessus Plugin ID 12200


The remote host is running a web server with a remote denial of service vulnerability.


It was possible to kill the web server by sending an invalid basic authentication request.

A remote attacker may exploit this vulnerability to make the web server crash continually or even execute arbitrary code.


Contact the vendor or protect it with a filtering reverse proxy.

Plugin Details

Severity: High

ID: 12200

File Name: www_incomplete_auth_DoS.nasl

Version: $Revision: 1.13 $

Type: remote

Family: Web Servers

Published: 2004/04/11

Modified: 2013/01/25

Dependencies: 10107, 10386

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P